
    .sdg_bg_color_sdg-1-geen-armoede {
        background-color: #e5243b;
    }

    .sdg_color_sdg-1-geen-armoede svg:not(.original_color) path {
        fill: #e5243b;
    }

    .banner.color_sdg-1-geen-armoede {
        background-color: #e5243b;
    }


    .sdg_bg_color_sdg-2-geen-honger {
        background-color: #dda63a;
    }

    .sdg_color_sdg-2-geen-honger svg:not(.original_color) path {
        fill: #dda63a;
    }

    .banner.color_sdg-2-geen-honger {
        background-color: #dda63a;
    }


    .sdg_bg_color_sdg-3-goede-gezondheid-en-welzijn {
        background-color: #4c9f38;
    }

    .sdg_color_sdg-3-goede-gezondheid-en-welzijn svg:not(.original_color) path {
        fill: #4c9f38;
    }

    .banner.color_sdg-3-goede-gezondheid-en-welzijn {
        background-color: #4c9f38;
    }


    .sdg_bg_color_sdg-4-kwaliteitsonderwijs-voor-iedereen {
        background-color: #c5192d;
    }

    .sdg_color_sdg-4-kwaliteitsonderwijs-voor-iedereen svg:not(.original_color) path {
        fill: #c5192d;
    }

    .banner.color_sdg-4-kwaliteitsonderwijs-voor-iedereen {
        background-color: #c5192d;
    }


    .sdg_bg_color_sdg-5-gendergelijkheid {
        background-color: #ff3a21;
    }

    .sdg_color_sdg-5-gendergelijkheid svg:not(.original_color) path {
        fill: #ff3a21;
    }

    .banner.color_sdg-5-gendergelijkheid {
        background-color: #ff3a21;
    }


    .sdg_bg_color_schoon-water-en-sanitair {
        background-color: #26bde2;
    }

    .sdg_color_schoon-water-en-sanitair svg:not(.original_color) path {
        fill: #26bde2;
    }

    .banner.color_schoon-water-en-sanitair {
        background-color: #26bde2;
    }


    .sdg_bg_color_betaalbare-en-duurzame-energie {
        background-color: #fcc30b;
    }

    .sdg_color_betaalbare-en-duurzame-energie svg:not(.original_color) path {
        fill: #fcc30b;
    }

    .banner.color_betaalbare-en-duurzame-energie {
        background-color: #fcc30b;
    }


    .sdg_bg_color_inclusieve-economische-groei {
        background-color: #a21942;
    }

    .sdg_color_inclusieve-economische-groei svg:not(.original_color) path {
        fill: #a21942;
    }

    .banner.color_inclusieve-economische-groei {
        background-color: #a21942;
    }


    .sdg_bg_color_sdg-9-industrie-innovatie-en-infrastructuur {
        background-color: #fd6925;
    }

    .sdg_color_sdg-9-industrie-innovatie-en-infrastructuur svg:not(.original_color) path {
        fill: #fd6925;
    }

    .banner.color_sdg-9-industrie-innovatie-en-infrastructuur {
        background-color: #fd6925;
    }


    .sdg_bg_color_sdg-10-ongelijkheid-verminderen {
        background-color: #dd1367;
    }

    .sdg_color_sdg-10-ongelijkheid-verminderen svg:not(.original_color) path {
        fill: #dd1367;
    }

    .banner.color_sdg-10-ongelijkheid-verminderen {
        background-color: #dd1367;
    }


    .sdg_bg_color_sdg-11-duurzame-steden-en-gemeenschappen {
        background-color: #fd9d24;
    }

    .sdg_color_sdg-11-duurzame-steden-en-gemeenschappen svg:not(.original_color) path {
        fill: #fd9d24;
    }

    .banner.color_sdg-11-duurzame-steden-en-gemeenschappen {
        background-color: #fd9d24;
    }


    .sdg_bg_color_sdg-12-verantwoorde-consumptie-en-productie {
        background-color: #00689d;
    }

    .sdg_color_sdg-12-verantwoorde-consumptie-en-productie svg:not(.original_color) path {
        fill: #00689d;
    }

    .banner.color_sdg-12-verantwoorde-consumptie-en-productie {
        background-color: #00689d;
    }


    .sdg_bg_color_sdg-13-klimaatverandering-aanpakken {
        background-color: #3f7e44;
    }

    .sdg_color_sdg-13-klimaatverandering-aanpakken svg:not(.original_color) path {
        fill: #3f7e44;
    }

    .banner.color_sdg-13-klimaatverandering-aanpakken {
        background-color: #3f7e44;
    }


    .sdg_bg_color_sdg-14-beschermen-en-duurzaam-gebruik-van-de-oceanen-en-zeeën {
        background-color: #0a97d9;
    }

    .sdg_color_sdg-14-beschermen-en-duurzaam-gebruik-van-de-oceanen-en-zeeën svg:not(.original_color) path {
        fill: #0a97d9;
    }

    .banner.color_sdg-14-beschermen-en-duurzaam-gebruik-van-de-oceanen-en-zeeën {
        background-color: #0a97d9;
    }


    .sdg_bg_color_sdg-15-leven-op-het-land-beschermen {
        background-color: #56c02b;
    }

    .sdg_color_sdg-15-leven-op-het-land-beschermen svg:not(.original_color) path {
        fill: #56c02b;
    }

    .banner.color_sdg-15-leven-op-het-land-beschermen {
        background-color: #56c02b;
    }


    .sdg_bg_color_sdg-16-vrede-veiligheid-en-rechtvaardigheid {
        background-color: #00689d;
    }

    .sdg_color_sdg-16-vrede-veiligheid-en-rechtvaardigheid svg:not(.original_color) path {
        fill: #00689d;
    }

    .banner.color_sdg-16-vrede-veiligheid-en-rechtvaardigheid {
        background-color: #00689d;
    }


    .sdg_bg_color_sdg-17-partnerschap-om-doelstellingen-te-bereiken {
        background-color: #bf8b2e;
    }

    .sdg_color_sdg-17-partnerschap-om-doelstellingen-te-bereiken svg:not(.original_color) path {
        fill: #bf8b2e;
    }

    .banner.color_sdg-17-partnerschap-om-doelstellingen-te-bereiken {
        background-color: #bf8b2e;
    }


    .sdg_bg_color_sustainable-development-goals-samen-bouwen-aan-een-betere-wereld {
        background-color: #dd1768;
    }

    .sdg_color_sustainable-development-goals-samen-bouwen-aan-een-betere-wereld svg:not(.original_color) path {
        fill: #dd1768;
    }

    .banner.color_sustainable-development-goals-samen-bouwen-aan-een-betere-wereld {
        background-color: #dd1768;
    }

